Retrieves a single container by its identifier.
curl --request GET \
--url https://{install}/api/container/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{install}/api/container/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{install}/api/container/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));using RestSharp;
var options = new RestClientOptions("https://{install}/api/container/{id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
{
"entity": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"label": "<string>",
"lastSequence": 123,
"owner": "<string>",
"archived": true,
"role": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
],
"process": [
{
"processId": "<string>",
"field": [
{
"fieldId": "<string>",
"access": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
]
}
]
}
],
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}Containers
Retrieves a single container by its identifier.
GET
/
api
/
container
/
{id}
Retrieves a single container by its identifier.
Authorizations
JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
Path Parameters
The unique identifier of the container.
Response
The container.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I